

/* de */
/* ---------- DEFAULT CSS ---------- */
/* Contains basic HTML-elements. */

/* Reset ... */
* {
        margin: 0;
        outline: 0;
        padding: 0;
        font-size: 1em;
}

.clear {clear: both; line-height: 0px; float: none;}
.clear_float {clear: both;}

.clearfix:before,
.clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/
.clearfix {
	zoom: 1;
}

/* ---------- BODY ---------- */
html {font-size: 62.5%;}
html,*{-webkit-text-size-adjust:none;}

body {
  background: #fff;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 1em;
  color: #000;
  margin: 0;
  padding: 0;

}

/* ---------- LINKS ---------- */

a {
        color: #006a9e;
        cursor: pointer;
        font-family: Arial, Helvetica, Verdana, sans-serif;
        text-decoration: none;
        background: url(/cms/_common/images/link-bg.png) no-repeat 0 5px;
        
        padding-left: 10px;
        font-size: 12px;
}

a:hover {
        color: #d30733;
		background: url(/cms/_common/images/link-bg.png) no-repeat 0 -120px;
		
}
a.active {
		color: #d30733;
		background-position: 0 -120px;
		
		}

a.footercontact img {
		display: inline;
		background:none;
		border: medium none;
		position: static;
		width: 15px;
		height: 11px;
		background-image:url(/cms/_common/images/download_footer.gif);
		background-repeat: no-repeat;
		background-position: top right;
		padding-left: 4px;
		vertical-align:middle;
		padding-top:2px;
		*padding-top:1px;
}

a.footercontact:hover img,a.footercontact.active img{
		display: inline;
		background:none;
		border: medium none;
		position: static;
		width: 15px;
		height: 11px;
		background-image:url(/cms/_common/images/download_footer.gif);
		background-repeat: no-repeat;
		background-position: bottom right;
		padding-left: 4px;
		vertical-align:middle
		padding-top:0px;
		margin-top:-4px;
		*padding-top:0px;
		*margin-top:-1px;
}
/* ---------- IMAGE HANDLING ---------- */
img {
        border: none;
        vertical-align: top;
}

img.img-border {margin: 0 0 0 1px;}
img.header-print-bg {display: none;}

/* ---------- HORIZONTAL LINE ---------- */
hr {
        display: none;
}


/* ---------- TYPO AND LAYOUT ---------- */
h1, h2, h3, h4, h5, h6 {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
}

h1 span, h2 span {max-width: 463px;}


/* ---------- LIST ---------- */
ul, ol, dl {
        list-style-position: outside;
}

li {

        list-style-image: none;
        list-style-type: none;
}

dt,dd {}




/* ---------- TABLE ---------- */
table {
        font-size: 12px; line-height: 1.2;
}

thead {}
tbody {}

tr, th, td {}

tr {}
th {}
td {}




/* ---------- FORM ---------- */
form, fieldset, legend, label, input, option, select, textarea {
        font-family: Arial, Helvetica, Verdana, sans-serif;
        font-size: 12px;
}

form {display: inline;}

fieldset {
        border: none;
}

fieldset a {
        background: #00507D url(/cms/_common/images/search-input-bg.png) no-repeat scroll 7px 9px;
        color: #fff;
        height: 19px;
        display: block;
        padding-left: 17px;
        padding-top: 3px;
        margin: 0;
}

html>/**/body fieldset a {
        padding-top: 4px;
        height: 18px;
}

fieldset a:hover {
        background: #00507D url(/cms/_common/images/search-input-bg.png) no-repeat scroll 7px 9px;
        color: #fff;
        background: #D30733 url(/cms/_common/images/search-input-bg.png) no-repeat 7px 9px;
}

legend {
        display: none;
}

label {

}

input {
}

select {
         color: #006a9e;
}
option {
}

textarea {
}

input.input-text {padding: 4px 0 2px 5px; width: 227px; color: #006A9E; margin-bottom: 7px; border-width: 0 1px 1px 0; border-color: #95ACBA; border-style: solid; background: url(/cms/_common/images/input-text-bg.png) no-repeat 0px 0px;}
html>/**/body input.input-text {margin-bottom: 8px;}


#content .headline ul.footerschemabullet {
	padding: 8px 0px 8px 0px;
}
*+html #content .headline ul.footerschemabullet {
	padding: 8px 0px 8px 0px;
}
* html #content .headline ul.footerschemabullet {
	padding: 8px 0px 16px 0px;
}

#content .headline ul.footerschemabullet li, #ss_text .scroll-content ul.footerschemabullet li {
	background: url(/cms/_common/images/productdetail-list-bg.gif) no-repeat 1px 4px;
	display:block;
	float:left;
	padding-bottom:4px;
	padding-left:9px;
	width:450px;
}
* html #content .headline ul.footerschemabullet li {
		padding-bottom:0px !important;
}

.b1m10 img {
margin:-1px;
}

.businesslines-container .businesslines-floatcontainer {
float:left;
margin:0 5px 5px 0 !important;
}

.businesslines-floatcontainer img, .businesslines-floatcontainer-3 img {
border:1px solid #005081 !important;
display:block;
}

a.redbgwide {
    background: url(/cms/_common/images/link-bg.png) no-repeat scroll 5px 7px #FFFFFF!important;
    * background: url(/cms/_common/images/link-bg.png) no-repeat scroll 5px 5px #FFFFFF!important
}


a.redbgwide:hover {
    background: url(/cms/_common/images/link-bg.png) no-repeat scroll 5px -118px #FFFFFF!important;
    *background: url(/cms/_common/images/link-bg.png) no-repeat scroll 5px -120px #FFFFFF!important
}

/* infopanel tradeshows */
#div_trades{
	border:1px solid #D30733;padding:10px;margin-bottom:20px;
}
#div_trades img{
	margin-bottom:10px;
}

